@import './../../../../styles.scss';


.bg-Whatsapp{

    @extend .bg-Whatsapp;

    &:hover{

        color:whitesmoke;
    }

}

.Item{

        @extend .row; 
        @extend .d-flex; 
        @extend .align-items-center; 
        @extend .text-center;
        @extend .pt-2;
        @extend .pb-2;
        border-bottom: 1px solid #e9ecef;

        &-Imagen{
 
            width: 70px;
            height: 70px;

        }
    }
  